Bug 9220 - Compact 3.0 при установке на этапе "Установка программ" выдает ошибку
: Compact 3.0 при установке на этапе "Установка программ" выдает ошибку
Status: CLOSED WONTFIX
: Branch 3.0
(All bugs in Branch 3.0/alterator-packages)
: 3.0
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-03-10 01:06 by
Modified: 2008-02-15 19:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-10 01:06:28
при попытке установить дополнительное, после выбора компонентов и нажатия
кнопки "
применить" альтератор раскручивает диск в приводе, после чего выкидывает окно с 
текстом "Системная ошибка: commit" с единственной кнопкой Ok, после нажатия
которой 
список запланированных изменений становится пустым, а кнопка "далее" -
доступной для 
нажатия (до этого затемнена и, соответственно, не реагирует на клики). если
установку 
продолжить, то далее все проходит хорошо, однако на этапе установки часового
пояса в 
разделе "синхронизация времени" находится предложение доустановить недостающие 
пакеты, попытка приводит к все той же ошибке. после установки система
загружается и 
легко приводится в рабочее состояние с помощью apt.
проблема проявляется на такой конфигурации:
MSI K8N SLI-F (bios ver. 1.3)
Athlon64 3200+
2x512Mb RAM (dual channel)
Sparkle GeForce 6600 256Mb rev.B
Audigy2 Value
NEC 3540A



Actual Results:  




Expected Results:
------- Comment #1 From 2006-03-10 09:29:05 -------
Перевешиваю на модуль, сам alterator тут не причём.
------- Comment #2 From 2006-03-10 09:29:25 -------
на мантейнера
------- Comment #3 From 2007-01-29 13:55:35 -------
*** Bug 9302 has been marked as a duplicate of this bug. ***
------- Comment #4 From 2008-02-15 19:35:19 -------
apparently wontfix (неактуально для 4.0+)